﻿body {
    background: #2b3444 url('Images/bg.jpg') repeat-x left top;
    margin: 10px 0px;
    padding: 0px;
    text-align: center;
}

div#pagewrap
{
    width: 784px; 
    margin: 0px auto;
    text-align: left;
}

table { border: none }

img.border { border: solid 2px #fff }

#header
{
	width: 742px; 
	height: 50px;
	background: url('Images/hd2.jpg') no-repeat left top; 
	margin: 0px 20px 0px 20px; 
	padding: 0px;
}

.hdrimage
{
	width: 577px; 
	height: 412px; 
	float: left; 
	margin: 0px; 
	padding: 0px;
}

#linksbook
{
	display: table-cell;
	width: 764px; 
	background: #fff; 
	margin: 0px;
	padding: 10px 10px 0px 10px;
}

#linksbook .cont
{
	width: 187px; 
	height: 412px; 
	float: left; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}

#nav
{
	width: 179px;
	height: 196px;
	background: #b4bac5;
	list-style: none;
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 0px;
}

#nav li a
{
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	width: 173px;
	height: 28px;
}

#nav .navhome a
{
	background: url('Images/menubg.gif') no-repeat 0 0;
}

#nav .navhome a:hover, 
#nav .navhome a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px 0;
}

#nav .navcott a
{
	height: 28px;
	background: url('Images/menubg.gif') no-repeat 0 -28px;
}

#nav .navcott a:hover, 
#nav .navcott a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px -28px;
}

#nav .navattr a
{
	height: 28px;
	background: url('Images/menubg.gif') no-repeat 0 -56px;
}

#nav .navattr a:hover, 
#nav .navattr a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px -56px;
}

#nav .navrate a
{
	height: 28px;
	background: url('Images/menubg.gif') no-repeat 0 -84px;
}

#nav .navrate a:hover, 
#nav .navrate a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px -84px;
}

#nav .navgallery a
{
	height: 28px;
	background: url('Images/menubg.gif') no-repeat 0 -112px;
}

#nav .navgallery a:hover, 
#nav .navgallery a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px -112px;
}

#nav .navbook a {
	height: 28px;
	background: url('Images/menubg.gif') no-repeat 0 -140px;
}

#nav .navbook a:hover, 
#nav .navbook a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px -140px;
}

#nav .navcont a 
{
	height: 28px;
	background: url('Images/menubg.gif') no-repeat 0 -168px;
}

#nav .navcont a:hover, 
#nav .navcont a:focus
{
	background: url('Images/menubg.gif') no-repeat -173px -168px;
}

#content 
{
	display: table-cell;
	
	width: 764px;
	height: auto;
	background: #fff url('Images/contentbg2.gif') repeat-y;
	padding: 0px 10px 0px 10px; 
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}

#content .contentleft
{
	width: 170px;
	float: right; 
	margin: 0px;
	padding: 8px 8px 8px 8px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
}

#content .contentright
{
	width: 560px;
	height: 100%;
	float: right;
	margin: 0px 0px 0px 2px;
	padding: 8px 8px 8px 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #536390;
}

#content .contentleft h2, #content .contentright h2
{
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 10pt 0px;
	padding: 0px 0px 0px 0px;
}

#content .contentleft h1, #content .contentright h1, #content .contentleft h3, #content .contentright h3
{
	color: #6A684C;
	font-size: 21px;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 10pt 0px;
	padding: 0px 0px 0px 0px;
}


#content .contentright p, #content h1.text
{
	color: #536390;
	font-size: 10pt;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10pt;
	margin: 0px 0px 10pt 0px;
	padding: 0px 0px 0px 0px;
}



#content .contentleft p
{
	color: #536390;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial;
	margin-bottom: 10pt;
	margin: 0px 0px 10pt 0px;
	padding: 0px 0px 0px 0px;
}

.contentleft a, .contentright a
{
	color: #6A684C;
	font-weight: bold;
	text-decoration: none;
}

.contentleft a:hover, .contentright a:hover
{
	color: #6A684C;
	text-decoration: underline;
}

.contentphoto {
	float: left;
	margin-right: 15px;
	margin-bottom: 80px;
	clear: left;
	padding-top:2px;
	border: none;
}

.contentphoto {
	float: left;
	margin-right: 15px;
	margin-bottom: 80px;
	clear: left;
	padding-top:2px;
	border: none;
}

.photogallery {
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 15px;
	border: none;
	width: 135px;
	height: 91px;
}

#content p.rateprice 
{
	font-weight: bold;
	margin-left: 152px;
}


#content ul 
{
	list-style: inside;
	margin-top: 0px;
	padding-left: 0px;
	margin-left: 30px;
}
#content li
{
	margin-bottom: 2px;
}
#pagewrap #content span.field
{
    display: block;
    margin: 0px 0px 3px 0px;
    font-weight: bold;
}
#pagewrap #content span.field span
{
    font-weight: normal;
}
#pagewrap #content div.field
{
    margin: 0px 0px 6px 0px;
}

#rates1, #rates2, #rates3, #rates4
{
	width: 100%; 
	border: none; 
}

#rates1 td, #rates2 td, #rates3 td, #rates4 td
{
	background: #eff1f4;
	border: solid 1px #fff;
	padding: 3px 3px 3px 3px;
}

#rates1 td.ratesheader, #rates2 td.ratesheader, #rates3 td.ratesheader, #rates4 td.ratesheader
{
	background: #e2e5eA;
	width: 40%; 
	border: none
}


hr 
{
	width: 100%;
	border: solid 1px #fff; 
	margin-bottom: 10pt;
}

#footspace
{
	width: 784px; 
	height: 10px; 
	background: #fff; 
	clear: both;
}

#footer 
{
	width: 742px;
	background: url('Images/ft2.jpg') no-repeat left top;
	margin: 20px 20px 20px 20px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	color: #b4bac5;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial;
}

#footer ul
{
	margin: 2px; padding: 0px;
}

#footer li
{
	display: inline;
	list-style: none;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 11px;
}

#footer p
{
	color: #b4bac5;
	font-size: 11px;
	margin: 15px 0px 0px 0px;
}

#footer a
{
	color: #b4bac5;
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
}

h3 { font-family: Arial; font-size: 14pt; color: #000000; margin: 0px; padding-bottom: 10pt }

.admintheader { font-family: Arial; font-size: 9pt; color: #000000; margin: 0px; padding-bottom: 10px; font-weight: bold; padding-right: 15px }
.admintable { font-family: Arial; font-size: 9pt; color: #000000; margin: 0px; padding: 8px; padding-left: 0px; padding-right: 15px }
p.adminmessage { font-family: Arial; font-size: 12pt; color: Red; margin: 0px; padding-bottom: 10pt }

p.sb { font-family: Arial; font-size: 12pt; color: #000; margin: 0px; padding-bottom: 10pt }


/*body
{
    background: #ffffff;
    margin: 10px 0px;
    padding: 0px;
    text-align: center;
}
a 
{
	color: #0000ff;
}
p, div, td
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
#wrap
{
    width: 980px;
    margin: 0px auto;
    text-align: left;
}
#wrap #nav ul
{
    margin: 0px;
    padding: 0px;
    line-height: 28px;   
}
#wrap #nav li
{
    display: inline;
    margin: 0px 6px;
    list-style-type: none;
    font-weight: bold;
    font-size: 10pt;
}
#wrap #nav li a
{
    text-decoration: none;
    color: #000000;
}
#wrap #nav li a:hover, div.subnav ul li a:hover
{
    color: #0000ff;
}
div.subnav
{
    border: solid 1px #e1e1e1;
    background: #f1f1f1;
    padding: 4px 8px;
}
div.subnav ul
{
    margin: 0px;
    padding: 0px;
}
div.subnav li
{
    display: block;
    line-height: 25px;
    margin: 0px 10px;
    padding: 0px;
    list-style-type: none;
}
div.subnav ul li a
{
    text-decoration: none;
    color: #000000;
    font-size: 10pt;
}
#wrap #content
{
    
}
#wrap #content div
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px;
	padding: 0px
}
#wrap #content h1
{
	font-size: 14pt;
	margin: 0px 0px 10pt 0px;
	padding: 0px;
	color: #000000;
}
#wrap #content h2
{
	font-size: 12pt;
	margin: 0px 0px 10pt 0px;
	padding: 0px;
	color: #000000;
}
#wrap #content h3
{
	font-size: 10pt;
	margin: 0px 0px 10pt 0px;
	padding: 0px;
	color: #000000;
}
#wrap #content p
{
	margin: 0px;
	padding: 0px;
}
#wrap #content ul, #wrap #content ol
{
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrap #content li
{
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin: 0px 0px 2px 0px;
	padding-bottom: 0px;
}
#wrap #content span.field
{
    display: block;
    margin: 0px 0px 3px 0px;
    font-weight: bold;
}
#wrap #content span.field span
{
    font-weight: normal;
}
#wrap #content div.field
{
    margin: 0px 0px 6px 0px;
}
#copy
{
    clear: both;
    width: 980px;
    margin: 0px auto;
    text-align: center;
}
*/